V2RAY(1)

NAME
V2Ray - core file for v2ray system service

DESCRIPTION
use v2ray to start system service for v2ray core

  Usage of v2ray:

-c value

    Short alias of -config

-confdir string

    A dir with multiple json config

-config value

    Config file for V2Ray. Multiple assign is accepted (only json). Latter ones overrides the former ones.

-format string

    Format of input file. (default "json")

-test

    Test config file only, without launching V2Ray server.

-version

    Show current version of V2Ray.

A unified platform for anti-censorship.